@import url('http://fonts.googleapis.com/css?family=Mr+De+Haviland');
/*@import url('http://fonts.googleapis.com/css?family=Droid+Sans:400,700');*/
@import "reset.css";
@import "fancybox.css";

body{
	position: absolute;
	width: 100%;
	height: 100%;
	min-width: 940px;
 	min-height: 610px;
	max-height: 948px;
	background-color:#ededed;
	/*background: #ededed url('../images/bellevueBg.jpg');*/
	color: #6e6e6e;
	font: .8em Arial, Helvetica, sans-serif;
	/*font: 13px "Droid Sans", sans-serif;*/
}
#wrapper{
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#spinner{
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background:#ededed /*000811*/ url('../images/loading16.gif') center no-repeat;
}
/*-------------header------------*/
header{
	position: absolute;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 185px;
	background: url('../images/top-part.png') top left;
}
/*-------------logo------------*/
h1 > a{
	float: left;
	margin: 25px 69px 0 40px;
	width: 282px;
	height: 109px;
	background:url('../images/logo.png') no-repeat;
	text-indent: -9999px;
}
/*-------------Menu------------*/
nav{
	margin-top: 53px;	
}
nav > ul > li{
	display: inline-block;
	margin-right: 11px;
}
nav > ul > li>a{
	display: block;
	padding: 0 10px;
	color: #404040;
	text-decoration: none;
	font: 40px "Mr De Haviland", sans-serif;
}
nav > ul ul{
	position: absolute;
	z-index: 20;
	margin-left: -27px;
	padding: 20px 30px;
	background: #000;
	text-align: center;
}
nav > ul ul>li>a{
	display: block;
	margin: -14px 0;
	width: 62px;
	color: #404040;
	text-decoration: none;
	font: 35px "Mr De Haviland", sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
nav > ul ul>li>a:hover{
	color: #b82053;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/*-----------Content-----------*/
section> ul{
	position: absolute;
	/*top: 35%;
	margin: -40px 0;*/
	top: 15%;
	margin: 100px 0;*/
	
	left: 0;
	z-index: 11;
	overflow: hidden;
	
	width: 100%;
	height: 0px;
	background:url('../images/content-part.png') top left repeat-x;
}
section> ul>li{
	position: absolute;
	overflow: hidden;
	padding: 22px 0px 0 73px;
	width: 862px;
	height: 444px;
}
section> ul>li>img{
	float: left;
	padding-right: 29px;
}
section> ul>li>ul
{
	margin-right:70px;
	display:inline-block;
}
.box_1{
	margin:0px 0px 0px 10px;

	width: 850px;
}
.box_1>h2{
	padding: 14px 0 21px 9px;
}
.box_1>p{	
	padding-bottom: 22px;
}
h2{
	padding: 0px 0 19px 0;
	color: #5f2230;
	font: 60px "Mr De Haviland", sans-serif;
}
p {
	padding-bottom: 10px;
	color: #953b51;	
	font: 13px "Arial", sans-serif;
	line-height: 20px;
}
.mailLink{
	color:#cc8693;
	text-decoration: none;	
	font: 13px "Arial", sans-serif;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	line-height: 20px;
}
.mailLink:hover{
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.more{
	display:inline-block;
	padding: 0 5px 0 7px;
	margin:0 0 10px 10px;
	color: #953b51;
	text-decoration:none;
	font: 30px "Mr De Haviland", sans-serif;
	letter-spacing:1px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.more:hover{
	color: #5f2230;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.close{
	position:absolute;
	top: 27px;
	left: 919px;
	width: 16px;
	height: 16px;
	background: url('../images/close.png') 0 0 no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.close:hover{
	background: url('../images/close.png') 0 -16px no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}
/*---------gallery Page--------*/
.subGallery{
	position:relative;
	overflow:hidden;
}
.subGallery > ul
{
	position:relative;
}
.subGallery > ul > li{
	position:absolute;
	float:left;
	display: inline-block;
}
.subGallery > ul > li > a > img
{
	border:3px #ffffff solid;
	/*visibility:hidden;*/
	/*margin-right:10px;*/
}
.subGallery > ul >li >a{
	display: block;
}
.subGallery .next{
	visibility: hidden;
	position: absolute;
	bottom: 90px;
	left: 0px;
	z-index: 10;
	overflow: hidden;
	width: 32px;
	height: 90px;
	background: url('../images/part-left-button.png') no-repeat;
}
.subGallery .next img{
	position: relative;
	top: 38px;
	left: -34px;
}
.subGallery .prev{
	visibility: hidden;
	position: absolute;
	right: 0px;
	bottom: 90px;
	z-index: 10;
	overflow: hidden;
	width: 32px;
	height: 90px;
	background: url('../images/part-right-button.png') no-repeat;
}
.subGallery .prev img{
	position: relative;
	top: 38px;
	left: -34px;
}
#galleryHolder{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#galleryHolder > ul > li{
	position: absolute;
	display: inline-block;
	width: 673px;
}
#galleryHolder > ul >li >a{
	display: block;
}
#galleryHolder .next{
	position: absolute;
	bottom: 75px;
	left: 75px;
	z-index: 10;
	overflow: hidden;
	width: 37px;
	height: 90px;
	background: url('../images/part-button.png') no-repeat;
}
#galleryHolder .next img{
	position: relative;
	top: 38px;
	left: 9px;
}
#galleryHolder .prev{
	position: absolute;
	right: 75px;
	bottom: 75px;
	z-index: 10;
	overflow: hidden;
	width: 37px;
	height: 90px;
	background: url('../images/part-button.png') no-repeat;
}
#galleryHolder .prev img{
	position: relative;
	top: 38px;
	left: -72px;
}
#galleryHolder .play{
	position: absolute;
	right: 75px;
	bottom: 160px;
	z-index: 10;
	overflow: hidden;
	width: 37px;
	height: 37px;
	background: url('../images/playpause-button.png') no-repeat;
}
#galleryHolder .play img{
	position: relative;
	top: 11px;
	left: 10px;
}
.imgOver{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000 url('../images/magnify.png') center no-repeat;
}
/*--------Contacts Page--------*/

.col{
	float: left;
	display: inline-block;
	width: 72px;
}
#contacts>ul{
	margin-top: -13px;
	
}
#contacts>ul>li{
	display: inline-block;
	margin-right: 3px;
}
/*----------Footer---------*/
footer{
	position: absolute;
	bottom: 0px;
	z-index: 10;
	padding: 18px 0 0 15px;
	width: 100%;
	height: 30px;
	background: url('../images/footer-part.png') repeat-x;
}
footer a{
	color: #6e6e6e;	
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
footer a:hover{
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;s
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}
slogan
{
	position:absolute;
	left:7px;
	z-index:10;
	color:#333;
	width:400px;
	height:60px;
	background: url('../images/yeioe.png') no-repeat;
}
/*----------JQuery Player---------*/
#jp_container
{
	position:absolute;
	right:23px;
	margin-top: -5px;
}
#jp_container ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
#jp_container img
{
	border:0;
}

img.hidden { display: none; }